/* IE 6 ISSUES
===========================================================================================*/
/* Find a Hotel overlay in inside page */
.top-navi ul li.active{ 
	_width: auto;
}

.meetevent_search_2col {
	zoom: 1;
}
.meetevent_search_2col table td {
	_vertical-align: bottom;
}

/* 3 column listing */
.list_photos li {
	_margin-right: 12px; 
}
.control1_3column-container {
	_margin-right: 19px;  
}

.aboutgroup_milestone_year,
.aboutgroup_milestone_detail {
	_display: inline;
}

/* Breadcrumbs */
.breadcrumbs li a.active {
	_border: 0;
}

/* Form input styling
===========================================================================================*/ 
.guest_information_form input{ 
	_width: 210px; 
	_margin: 0 0 7px 0;
	_padding: 0 3px;
	_background: #E5E5E5 url(../images/input_bg.gif) repeat-x 0 0;
	_border: 1px solid #C2C2C2;
	_height: 19px;
} 

.table_stay_calendar input{
	_width:110px;
}
.guest_information_form .table_list_stay_calendar input{
	_width:40px;
}
.table_entry input,
.table_entry select{
	_width:90px;
	_margin:0;
}
/* normalcy: radio, checkbox */
.guest_information_form .normalcy,
.table_normalcy input{
	_width:auto;
	_margin:0 0 0 0 ;
	_padding:0;
	_height:auto;
	_background:none;
	_border:0;
} 

.main-menu a{
	border: 0;
}

.arrow-list-style2 li {
	background-position: 0 4px;
}

.widget_spa_list a.active {
	background: none;
	border: 0;
}

